/*
Theme Name: boxing2017
Description: Child theme for the Cornerstone starter theme
Author: Stephen Mullen
Author URI: http: //www.thewirelessguy.co.uk
Template: cornerstone
Version: 1.0
*/

h1, h2, h3, h4, h5, h6, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { font-family: 'Open Sans';}
h1, h2, h3, h4, h5, h6 {
	padding-bottom: 5px;
	letter-spacing: -1px;
	font-weight: lighter;
	text-shadow: none;
}
h1, h2, h3, h4, h5, h6, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a  {
	color: #000;
}
h1 { font-size: 1.8rem;}
h2 { font-size: 1.6rem;}
h3 { font-size: 1.4rem;}
h4 { font-size: 1.2rem;}
h5 { font-size: 1.1rem;}
h6 { font-size: 1rem;}

.entry-content{margin-top: 20px;}
.entry-content ul,.widget_archive ul{margin-left:2em;}

#access{margin-bottom:10px}

.alignleft {display: inline;	float: left; margin-right: 1.625em;}
.alignright {display: inline; float: right; margin-left: 1.625em;}
.aligncenter {clear: both; display: block; margin-left: auto; margin-right: auto;}



.frm_forms textarea{margin-top:2px}

#footer{
	border-top: 1px solid #ececec;
	margin:3em 0 0;
	box-shadow: 0 2px 20px rgba(0,0,0,.2);
	background: #fbfbfb;
	padding: 2em 0;
}

footer a, footer .menu .active>a, footer .textwidget, footer h4 {
	color:#929292
}
footer .menu>li>a {
    padding: .4rem 1rem;
}
.widget-svg-social-menu ul {
	margin: 0;
}
.widget-svg-social-menu .svg_social_menu_icon-facebook { fill: #3b5999; }
.widget-svg-social-menu .svg_social_menu_icon-flickr { fill: #ff0084; }
.widget-svg-social-menu .svg_social_menu_icon-youtube { fill: #cd201f; }
.widget-svg-social-menu .svg_social_menu_icon-twitter { fill: #55acee; }

.widget_nav_menu ul,.widget_recent_entries ul{list-style:none}

.entry-meta{
	color: #777;
}
.entry-meta a{
	color: #929292;
	text-decoration: none;
}

.entry-content ul{list-style: disc outside;margin-left: 2em;}

.orbit-container {background: transparent;}


/* Menu */

.no-js .top-bar, .no-js #header {
	display: none;
}

#header {
	box-shadow: 0 2px 10px rgba(0,0,0,.2);
	margin-bottom: 2em;
}
.home #header {
	box-shadow: none;
	margin-bottom: 0;
}

.top-bar .menu-text a {
	font-size: 1.0625em;
	font-weight: bold;
	display: block;
	padding: 0 15px;
	line-height: 45px;
	font-family: "Arial Rounded MT Bold", Arial, Helvetica, sans-serif;
}
.top-bar, .top-bar ul, .title-bar {
	background:#fff;
}
.top-bar .is-drilldown-submenu-item {
	margin: 0.5em;
}

.menu .active>a {
	background: transparent;
}
.top-bar .menu a, .top-bar .menu .active>a, .title-bar, .title-bar a {
	color: #43566a;
	font-size: 0.9rem;
	text-transform: uppercase;
}

.menu-icon:after {
	background: #43566a;
	box-shadow: 0 7px 0 #43566a,0 14px 0 #43566a;
}
.off-canvas {
	background: #43566a;
	height: 100%;
}
.off-canvas .menu a {
	color: #fff;
}
.off-canvas .is-accordion-submenu-parent>a:after {
	border-color: #fff transparent transparent;
}

.off-canvas-content {
	background: transparent;
	box-shadow: none;
}

.custom-logo {
	max-height: 80px;
	max-width: 80px;
}

.title-bar {
	flex-flow: row wrap;
}
.title-bar-bottom {
	width: 100%;
}

/* Front page */
.home section:not(#slider) h2 {
	padding: 1em 0;
    position:relative;
    overflow:hidden;
    text-align:center;
}
.home section:not(#slider) h2:before,.home section:not(#slider) h2:after {
    content:" ";
    position:absolute;
    top:50%;
    margin-left:-999em;
    height:2px;
    width:998em;
    border-top:1px solid #ccc;
}
.home section:not(#slider) h2:after {
    left:auto;
    width:999em;
    margin:0 0 0 1em;
}
#blog {
    border-top: 1px solid #e7e7e7;
    margin-top: 3em;
    padding-top: 1em;
}
#slider{
	margin: 1em auto 2em;
	padding: 2em 0;
	background: navy url(images/carousel.jpg)
}

#blog h3 {
	padding: 0.5em 0;
}

.home .image.featured,
.widget_recent_entries_thumbs .small-4 a,
.widget_services .small-4 a {
	display: block;
	overflow: hidden;
}
.widget_recent_entries_thumbs a,
.widget_services a {
	color: #000;
}

.more {
	color: #333;
	margin-left: 1em;
}


/* Blog */
.card {
	box-shadow: 0 0.5em 1.5em 0 rgba(0,0,0,.1);
	border-radius: 10px;
	margin-bottom: 2em;
}
.card h2, .card h3 {
	font-size: 1.4rem;
}

.pagination {
	margin-top: 1em;
}
.pagination .current {
	background: #333;
	border-radius: 4px;
}
.widget_recent_entries ul, .widget_recent_comments ul, .widget_archive ul, .widget_categories ul {
	list-style: none;
	margin-left: 0;
}

/* Small only */
@media screen and (max-width: 39.9375em) {}

/* Medium and up */
@media screen and (min-width: 40em) {}

/* Medium only */
@media screen and (min-width: 40em) and (max-width: 63.9375em) {}

/* Large and up */
@media screen and (min-width: 64em) {
	.no-js .top-bar {
		display: block;
	}

	.no-js .title-bar {
		display: none;
	}
}

/* Large only */
@media screen and (min-width: 64em) and (max-width: 74.9375em) {}